Subject: Get on board with this one

From: <[email-masked]>
Date: Mon, 1 Oct 2007 10:04:48 +0900

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International Inc.
F R L E . O B
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. The media coverage has been
across the board from magazines like Bloomberg Market to GQ and Yachts
magazine. Go to fearlessyachts dot com to watch the video and see all
the media coverage. It will blow you away. This is simply going to be
one of the hottest stocks of the year, grab it Monday.